Bug 967574 - PRD33 - engine monitoring/balancing VMs not getting guaranteed memory
PRD33 - engine monitoring/balancing VMs not getting guaranteed memory
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Doron Fediuck
Lukas Svaty
sla
: FutureFeature
Depends On:
Blocks: 975653 978162 978163 978164 1019470
  Show dependency treegraph
 
Reported: 2013-05-27 09:36 EDT by Itamar Heim
Modified: 2016-02-10 15:15 EST (History)
9 users (show)

See Also:
Fixed In Version: is7
Doc Type: Release Note
Doc Text:
When a virtual machine is running on a host which cannot provide the amount of guaranteed memory specified in the virtual machine configuration, RHEV engine issues an alert. In a future release, this issue will be handled by migrating the virtual machine to a host which has sufficient memory.
Story Points: ---
Clone Of:
: 975653 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:23:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16949 None None None Never

  None (edit)
Description Itamar Heim 2013-05-27 09:36:18 EDT
engine should re-place (balance) a VM which is running on a host which cannot give it RAM (not swap) per its guaranteed (reserved) memory, as defined in the vm configuration.
Comment 1 Doron Fediuck 2013-06-27 03:52:25 EDT
In this BZ engine will only alert for this issue.
One we have the new scheduler in place, we'll be able to actively handle the
issue by means of migration.
Comment 7 Lukas Svaty 2013-09-03 05:27:37 EDT
tested on si12
Comment 8 Barak Dagan 2013-09-03 07:08:12 EDT
tested on is12
Comment 10 errata-xmlrpc 2014-01-21 12:23:53 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.